root = /srv/samba/Photos/
#j'indique le chemin du dossier distant
root = ssh://mathieu@tutabaga.hd.free.fr//srv/share/Photos

# Options pour booster Windows
#fastcheck = true

# Options du journal
log = true
logfile = /home/mathieu/.unison/logunison

#zap les permissions
perms = 0

